@charset "UTF-8";
body {
	color: #000000;
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
#wrapper {
	text-align: left;
	width: 955px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 0px none #CCCCCC;
}
#thorgeir {
}
#header {
	background-image: url(Grafikk/template/bakgrunn.jpg);
	background-repeat: repeat;
	height: 160px;
	padding-bottom: 5px;
}
#content {
	background-image: url(Grafikk/template/bakgrunn.jpg);
	background-repeat: repeat;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 0px;
	overflow: auto;
}
#venstre {
	float: left;
	width: 530px;
	padding-left: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-right: 10px;
}
#hoyre {
	float: right;
	width: 180px;
	padding-left: 10px;
}
#innhold {
	float: right;
	width: 750px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#footer {
	background-image: url(Grafikk/template/bakgrunn-bunn.jpg);
	height: 40px;
	margin-bottom: 5px;
	clear: both;
	text-align: center;
	padding-top: 5px;
}
#meny {
	float: left;
	width: 170px;
	padding-right: 5px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(grafikk/template/bakgrunn.jpg);
	background-repeat: repeat;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 3px;
	margin-top: 5px;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #999999;
	padding: 0px;
	margin: 0px;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	padding-top: 0px;
	padding-bottom: 4px;
}
adresse {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 3px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 8px;
	margin-bottom: 0px;
	font-weight: normal;
	font-style: italic;
}
.bilde {
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
